Subject: Trainer Candidate - RAHUL SURYAWANSHI
From: RAHUL SURYAWANSHI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 05:43:43 -0500

| | Tech Support Test

Name | RAHUL SURYAWANSHI
E-mail | [email-masked]
Phone Number | (+91) 8830762804
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Data Care Corporation | Sr. Support Engineer | | Yes
Previous Employer 1 | HCL Infosystem LTD | Associate | 17/02/2015 | Yes
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

• Sr. Support Engineer at Central Bank of India.
• Providing Remote Support for 85 Branches.
• Installing New Server, Switches, Router, Computers and Printers.
• Handling All Regional Office And 85 Branches All Router, Switches, Servers, Computers, Laptop, Scanner, Biometric Devices and Printers.
• Installing the Operating System: Window Server 2016, Server 2008, Windows 10, Win7 and All Bank Using Software.
• Connecting the Computers & Printers to Domain.
• Installing IBM Lotus Notes for using Mail.
• Migrated All Windows Server 2008 to Windows Server 2016 And All Computer Windows 7 to Windows 10.
• Maintain Video Conferencing System.

• Troubleshooting and Maintenance (H/W & S/W).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One Time I have facing a very big Problem to Central bank of India Nagpur Branch, I had Migrated to Windows Server 2008 to Windows Server 2016. that time Branch are open at 10:00 AM but Server migration are Pending till 10 AM and customer are waiting for Branch up, That time I filled very bed for me but i am tried my best and server are up at 11:35 and branch are working fine..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means Nice And Great Means Very Good
Good Customer are managed very low leave and Great Customer are managed smoothly
Good Customer are delay are angry but Great Customer are not Angry

What according to you makes you a good candidate for this position? | Because I am a learning Capable Person and this position i am give my best.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |